Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 22:43:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C johnsalvas1                    Hi           02:31 AM, 28th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:31 AM, 28th Apr                     johnsalvas1                    I have an order placed before 4 days and the delivery date was showing as 27th           02:32 AM, 28th Apr                     johnsalvas1                    Still the order is under process           02:32 AM, 28th Apr                     johnsalvas1                    When i can expect the delivery?           02:32 AM, 28th Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           02:33 AM, 28th Apr                     johnsalvas1                    1667581959           02:33 AM, 28th Apr                     johnsalvas1                    I got a message saying that 1 item got cancelled           02:34 AM, 28th Apr                     johnsalvas1                    But still there is no update on delivery           02:34 AM, 28th Apr                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Again, please accept our sincere apologies for this unexpected delay.           02:35 AM, 28th Apr                     johnsalvas1                    Please arrange the delivery at the earliest           02:36 AM, 28th Apr                     johnsalvas1                    Thanks           02:36 AM, 28th Apr                     johnsalvas1                    Salam           02:36 AM, 28th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           02:37 AM, 28th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           02:39 AM, 28th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4273033